<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/index/index.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />

    <script defer src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script defer src="./js/slider.js"></script>


    <title>E-learning</title>
</head>

<body>
    <div class="header__wrapper">
        <div class="container">
            <header class="header">
                <img class="header__logo" src="./img/header/Logo.png" alt="logo">
                <nav class="header__menu">
                    <div class="header__menu-list">
                        <a class="header__menu-list-item header__menu-list-item--active" href="#">Home</a>
                        <a class="header__menu-list-item" href="#">Course</a>
                        <a class="header__menu-list-item" href="#">About</a>
                        <a class="header__menu-list-item" href="#">Instructor</a>
                        <a class="header__menu-list-item" href="#">Login</a>
                    </div>
                    <a class="header__menu-sign-button button" href="#">Sign Up</a>
                </nav>
            </header>
        </div>
    </div>
    <section class="start-learning__wrapper">
        <div class="container">
            <div class="start-learning">
                <div class="start-learning__information">
                    <h1 class="start-learning__information-title">
                        Start Your Learning Our <span class="start-learning__information-title--insert">Experts
                            Trainers</span>
                    </h1>
                    <p class="start-learning__information-description">Build your skill from world-class universities
                        and
                        companies, you can learn online and earn certifications and degrees.</p>
                    <div class="start-learning__information-buttons">
                        <button class="start-learning__join-button button" href="#">Join for Free</button>
                        <a href="#" class="start-learning__play-button">
                            <img class="start-learning__play-button-img" src="./img/start-learning/PlayNow-btn.png"
                                alt="play-now">
                            <span class="start-learning__play-button-title">Play Now</span>
                        </a>
                    </div>
                </div>
                <div class="start-learning__image">
                    <div class="start-learning__image-congratulations">
                        <div class="start-learning__image-congratulations-image">
                            <img class="start-learning__image-congratulations-icon"
                                src="./img/start-learning/congratulations-ico.svg" alt="congratulations-ico">
                        </div>
                        <div class="start-learning__image-congratulations-info">
                            <h5 class="start-learning__image-congratulations-info-title">Congratulation!<img
                                    class="start-learning__image-congratulations-ico-tick"
                                    src="./img/start-learning/congratulations-tick.svg" alt="tick"></h5>
                            <p class="start-learning__image-congratulations-info-description">Your addmission is
                                completed</p>
                        </div>
                    </div>
                    <div class="start-learning__image-interactive">
                        <div class="start-learning__image-interactive-info">
                            <img class="start-learning__image-interactive-icon"
                                src="./img/start-learning/interactive.svg" alt="interactive-ico">
                            <h5 class="start-learning__image-interactive-info-title">10000+</h5>
                            <p class="start-learning__image-interactive-info-description">Interactive Courses</p>
                        </div>
                    </div>
                    <div class="start-learning__image-students">
                        <div class="start-learning__image-students-info">
                            <h5 class="start-learning__image-students-info-title">20k Students <img
                                    class="start-learning__image-students-info-ico"
                                    src="./img/start-learning/students-Icon.png" alt="students-ico"></h5>
                            <img class="start-learning__image-students-img" src="./img/start-learning/students.png"
                                alt="students">
                        </div>
                    </div>
                    <div class="start-learning__image-web">
                        <div class="start-learning__image-web-image">
                            <img class="start-learning__image-web-icon" src="./img/start-learning/web-development.png"
                                alt="web-development">
                        </div>
                        <div class="start-learning__image-web-info">
                            <h5 class="start-learning__image-web-info-title">Web Development Class</h5>
                            <p class="start-learning__image-web-info-description">Tomorrow at 10.00 AM</p>
                            <div class="start-learning__image-web-info-button-block"><a
                                    class="start-learning__image-web-info-button" href="#">Join now</a></div>
                        </div>
                    </div>
                    <img class="start-learning__img-girl" src="./img/start-learning/learning-image.png"
                        alt="girl-image">
                </div>
            </div>
            <div class="start-learning-courses__wrapper">
                <div class="start-learning-courses">
                    <div class="start-learning-courses__list">
                        <div class="start-learning-course__item">
                            <img class="start-learning-course__item-icon" src="./img/courses/Course-video.png"
                                alt="videos">
                            <span class="start-learning-course__item-title">10000+ Online Course</span>
                        </div>
                        <div class="start-learning-course__item">
                            <img class="start-learning-course__item-icon" src="./img/courses/Course-expert.png"
                                alt="experts">
                            <span class="start-learning-course__item-title">Expert Instruction</span>
                        </div>
                        <div class="start-learning-course__item">
                            <img class="start-learning-course__item-icon" src="./img/courses/Course-lifetime.png"
                                alt="videos">
                            <span class="start-learning-course__item-title">Lifetime access</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="companies__wrapper">
        <div class="container">
            <div class="companies">
                <h3 class="companies__title">Trusted by 500+ leading universities and companies</h3>
                <div class="companies__logos">
                    <img class="companies__logo" src="./img/companies/uipath-logo.png" alt="uipath-logo">
                    <img class="companies__logo" src="./img/companies/alteryx-logo.png" alt="alteryx-logo">
                    <img class="companies__logo" src="./img/companies/google-logo.png" alt="google-logo">
                    <img class="companies__logo" src="./img/companies/ibm-logo.png" alt="ibm-logo">
                    <img class="companies__logo companies__logo--microsoft" src="./img/companies/microsoft-logo.png"
                        alt="microsoft-logo">
                    <img class="companies__logo" src="./img/companies/mode-logo.png" alt="mode-logo">
                </div>
            </div>
        </div>
    </section>
    <section class="browse__wrapper">
        <div class="container">
            <div class="browse">
                <h2 class="browse__title">Browse online Course Categories</h2>
                <span class="browse__title-decor-line"></span>
                <ul class="browse__cards">
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/UXDesign-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">UI UX Design</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/Web-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Web development</h4>
                        </div>
                    </li>
                    <li class="browse__card browse__card--active">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/Graphic-ico.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Graphic Design</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/DataScience-icon.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Data Science</h4>
                        </div>
                    </li>
                    <li class="browse__card">
                        <div class="browse__card-content">
                            <div class="browse__card-img">
                                <img src="./img/browse/DigitalMarketing-icon.png" alt="">
                            </div>
                            <h4 class="browse__card-title">Digital marketing</h4>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <section class="explore__wrapper">
        <div class="container">
            <div class="explore">
                <h2 class="explore__title">Explore most popular courses</h2>
                <div class="explore__categories">
                    <div class="explore__categories-list">
                        <a class="explore__categories-list-item explore__categories-list-item--active"
                            href="#">Programing</a>
                        <a class="explore__categories-list-item" href="#">Design</a>
                        <a class="explore__categories-list-item" href="#">Business</a>
                        <a class="explore__categories-list-item" href="#">Lifestyle</a>
                        <a class="explore__categories-list-item" href="#">Health & Fitness</a>
                        <a class="explore__categories-list-item" href="#">Marketing</a>
                        <a class="explore__categories-list-item" href="#">Music</a>
                        <a class="explore__categories-list-item" href="#">Finance & Accounting</a>
                    </div>
                    <div class="explore__categories-arrows">
                        <span class="explore__categories-arrow-left"><img src="./img/explore/arrow-left.png"
                                alt="arrow-left"></span>
                        <span class="explore__categories-arrow-right"><img src="./img/explore/arrow-right.png"
                                alt="arrow-right"></span>
                    </div>
                </div>
                <div class="explore__cards">
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card1.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/alex.png" alt="Alex"><span
                                class="explore__card-teacher-name">Alex Maxwell</span>
                            <span class="explore__card-teacher-sphere web-sphere">Web Design</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Web Design and Development Crash course 2022</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">16 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card2.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Cristian.png" alt="Cristian"><span
                                class="explore__card-teacher-name">Cristian Doru Barin</span>
                            <span class="explore__card-teacher-sphere machine-sphere">Machine</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Machine Learning, Data Science and Deep Learning</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">20 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$150</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card3.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Jose.png" alt="Jose"><span
                                class="explore__card-teacher-name">Jose Portilla</span>
                            <span class="explore__card-teacher-sphere data-sphere">Data Science</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Python for Data Science and Machine Learning Bootcamp</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">36 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">4.9</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-grey-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card4.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/AlexSmith.png"
                                alt="AlexSmith"><span class="explore__card-teacher-name">Alex Smith</span>
                            <span class="explore__card-teacher-sphere data-sphere">Data Science</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">The Data Science Course 2021: Complete Data Science</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">14 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$120</h5>
                                    <h6 class="explore__card-old-price">$180</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card5.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Brian.png" alt="Brian"><span
                                class="explore__card-teacher-name">Barin daniel</span>
                            <span class="explore__card-teacher-sphere mobile-sphere">Mobile App</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">Ultimate Adobe Photoshop Training: From Beginner to Pro</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">20 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$150</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">5.0</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="explore__card">
                        <img class="explore__card-image" src="./img/explore/explore-card6.png" alt="Web Card">
                        <div class="explore__card-teacher-info">
                            <img class="explore__card-teacher-img" src="./img/explore/Jonathan.png" alt="Jonathan"><span
                                class="explore__card-teacher-name">Jonathan mask</span>
                            <span class="explore__card-teacher-sphere mobile-sphere">Game</span>
                        </div>
                        <div class="explore__card-content">
                            <h4 class="explore__card-title">The Ultimate Guide to Game Development with Unity 2022</h4>
                            <div class="explore__card-additional-info">
                                <div class="explore__card-duration"><img class="explore__card-duration-ico"
                                        src="./img/explore/time.svg" alt="duration-ico"><span
                                        class="explore__card-duration-text">36 hr 30 mins</span></div>
                                <div class="explore__card-best-seller">Best Seller</div>
                            </div>
                            <div class="explore__card-price-and-rates">
                                <div class="explore__card-prices">
                                    <h5 class="explore__card-actual-price">$180</h5>
                                    <h6 class="explore__card-old-price">$200</h6>
                                </div>
                                <div class="explore__card-rating">
                                    <p class="explore__card-rate">
                                        <span class="explore__card-mark">4.9</span>
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-gold-star.svg" class="explore__card-rate-star" />
                                        <img src="./img/explore/rate-grey-star.svg" class="explore__card-rate-star" />
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="explore__button">
                    <button class="explore__button-view">View all course</button>
                </div>
            </div>
        </div>
    </section>
    <section class="benefits__wrapper">
        <div class="container">
            <div class="benefits">
                <div class="benefits__content">
                    <div class="benefits__info">
                        <h2 class="benefits__title">Benefits Of Learning From <span
                                class="benefits__title--insert">SkillCare</span></h2>
                        <p class="benefits__description">Watch on-demand video lectures from renowned instructors in
                            subjects such as Proggraming, business, computer science, data science, and language
                            learning.</p>
                    </div>
                    <div class="benefits__buttons">
                        <button class="benefits__button button">Start Learning</button>
                        <a class="benefits__read-more" href="#">Read more</a>
                    </div>
                </div>
                <div class="benefits__video">
                    <a class="benefits__video-popup" href="#"><img src="./img/benefits/play-btn.png" alt=""></a>
                    <img class="benefits__video-img" src="./img/benefits/video.png" alt="video">
                </div>
            </div>
        </div>
    </section>
    <section class="about__wrapper">
        <div class="container">
            <div class="about">
                <h2 class="about__title">What our student say <span class="about__title--insert">about Us</span></h2>
                <div class="about__cards-slider">
                    <div class="swiper mySwiper">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly well structured
                                                with a very good approach of covering all the steps in their most basic form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly well structured
                                                with a very good approach of covering all the steps in their most basic form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide about__cards">
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alisa.png" alt="Alisa"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“Honestly awesome UI UX design course”</h4>
                                            <p class="about__card-comments-text">Amazing content from google, they not only cover figma
                                                also they concentrated on UX and other design aspects, Very helpful to build by career.
                                                Thank you Coursera & Google.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alisa rahman</h6>
                                                <p class="about__card-person-position">Google UI UX Design</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="about__card">
                                    <div class="about__card-image"><img src="./img/about/Alex.png" alt="Alex"></div>
                                    <div class="about__card-content">
                                        <div class="about__card-comments">
                                            <h4 class="about__card-comments-title">“The wonderful of data science course”</h4>
                                            <p class="about__card-comments-text">I think this first course is incredibly well structured
                                                with a very good approach of covering all the steps in their most basic form and then
                                                advancing into them while having the big picture in mind.</p>
                                        </div>
                                        <div class="about__card-additional-info">
                                            <div class="about__card-person">
                                                <h6 class="about__card-person-name">Alex Smith</h6>
                                                <p class="about__card-person-position">Data Science</p>
                                            </div>
                                            <div class="about__card-person-rates">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                                <img class="about__card-rate-img" src="./img/explore/rate-gold-star.svg" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div> 
                    <div class="about__cards-slider-arrows">
                        <img class="about__cards-slider-arrow-left" src="./img/about/arrow-left.svg" alt="arrow-left"/>
                        <img class="about__cards-slider-arrow-right" src="./img/about/arrow-right.svg" alt="arrow-right">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="instructor__wrapper">
        <div class="container">
            <div class="instructor">
                <div class="instrcutor__content">
                    <h2 class="instructor__title">Are you interested in becoming an instructor?</h2>
                    <a class="instructor__button button" href="#">Join With Us </a>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer__wrapper">
        <div class="container">
            <div class="footer">
                <div class="footer__links-list">
                    <ul class="footer__links-column">
                        <h4 class="footer__links-title">Services</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Online Instructor</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Premium E Course</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">E Books</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Our Blogs</a></li>
                    </ul>
                    <ul class="footer__links-column">
                        <h4 class="footer__links-title">Information</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Join Us</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Get Promo</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Premium Feature</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Schedule</a></li>
                    </ul>
                    <ul class="footer__links-column">
                        <h4 class="footer__links-title">Company</h4>
                        <li class="footer__link-item"><a class="footer__link" href="#">Patnership</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Terms of Use</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">About</a></li>
                        <li class="footer__link-item"><a class="footer__link" href="#">Contact</a></li>
                    </ul>
                    <ul class="footer__links-column">
                        <h4 class="footer__links-title">Get in Touch</h4>
                        <li class="footer__text">Follow us on social media and stay updated with the latest information
                            about our services</li>
                        <div class="footer__social-medias">
                            <a href="#"><img src="./img/footer/facebook.svg" alt="facebook"></a>
                            <a href="#"><img src="./img/footer/twitter.svg" alt="twitter"></a>
                            <a href="#"><img src="./img/footer/instagram.svg" alt="instagram"></a>
                            <a href="#"><img src="./img/footer/pinterest.svg" alt="pinterest"></a>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-rights__wrapper">
            <div class="container">
                <div class="footer-rights">
                    <a href="#"><img class="footer-rights__logo" src="./img/header/Logo.png" alt="Logo"></a>
                    <p class="footer-rights__text">© Skillcare 2021 all rights reserved</p>
                </div>
            </div>
        </div>
    </footer>
    
</body>

</html>